catalog:
  title: esmeralda mfcc as c++ library

templates:
- cmake-cpp
- base

variables:
  description: libesmeraldamfcc

  repository: https://github.com/lschilli/esmeraldamfcc.git
  branches:
  - master
